"%[All]@ of the following are true" = "次の %1$[すべて]@ に一致";

"%[Any]@ of the following are true" = "次の %1$[いずれか]@ が一致";

"%[None]@ of the following are true" = "次の %1$[いずれも]@ 一致しない";

"%[---]@ is ---" = "%1$[---]@ が次である ---";

"%[title]@ %[begins with]@ %@" = "%1$[タイトル]@ %2$[次で始まる]@ %3$@";

"%[title]@ %[ends with]@ %@" = "%1$[タイトル]@ %2$[で終わる]@ %3$@";

"%[title]@ %[contains]@ %@" = "%1$[タイトル]@ %2$[次を含む]@ %3$@";

"%[title]@ %[is]@ %@" = "%1$[タイトル]@ %2$[次である]@ %3$@";

"%[title]@ %[is not]@ %@" = "%1$[タイトル]@ %2$[次ではない]@ %3$@";

"%[username]@ %[begins with]@ %@" = "%1$[ユーザー名]@ %2$[次で始まる]@ %3$@";

"%[username]@ %[ends with]@ %@" = "%1$[ユーザー名]@ %2$[次で終わる]@ %3$@";

"%[username]@ %[contains]@ %@" = "%1$[ユーザー名]@ %2$[次を含む]@ %3$@";

"%[username]@ %[is]@ %@" = "%1$[ユーザー名]@ %2$[次である]@ %3$@";

"%[username]@ %[is not]@ %@" = "%1$[ユーザー名]@ %2$[次ではない]@ %3$@";

"%[password]@ %[begins with]@ %@" = "%1$[パスワード]@ %2$[次で始まる]@ %3$@";

"%[password]@ %[ends with]@ %@" = "%1$[パスワード]@ %2$[次で終わる]@ %3$@";

"%[password]@ %[contains]@ %@" = "%1$[パスワード]@ %2$[次を含む]@ %3$@";

"%[password]@ %[is]@ %@" = "%1$[パスワード]@ %2$[次である]@ %3$@";

"%[password]@ %[is not]@ %@" = "%1$[パスワード]@ %2$[次ではない]@ %3$@";

"%[notesPlain]@ %[begins with]@ %@" = "%1$[メモ]@ %2$[次で始まる]@ %3$@";

"%[notesPlain]@ %[ends with]@ %@" = "%1$[メモ]@ %2$[次で終わる]@ %3$@";

"%[notesPlain]@ %[contains]@ %@" = "%1$[メモ]@ %2$[次を含む]@ %3$@";

"%[notesPlain]@ %[is]@ %@" = "%1$[メモ]@ %2$[次である]@ %3$@";

"%[notesPlain]@ %[is not]@ %@" = "%1$[メモ]@ %2$[次ではない]@ %3$@";

"%[numberOfURLs]@ %[is greater than]@ %@" = "%1$[URL の数]@ %2$[次より大きい]@ %3$@";

"%[numberOfURLs]@ %[is greater than or equal to]@ %@" = "%1$[URL の数]@ %2$[次以上]@ %3$@";

"%[numberOfURLs]@ %[is less than]@ %@" = "%1$[URL の数]@ %2$[次より小さい]@ %3$@";

"%[numberOfURLs]@ %[is less than or equal to]@ %@" = "%1$[URL の数]@ %2$[次以下]@ %3$@";

"%[numberOfURLs]@ %[is]@ %@" = "%1$[URL の数]@ %2$[次である]@ %3$@";

"%[numberOfURLs]@ %[is not]@ %@" = "%1$[URL の数]@ %2$[次ではない]@ %3$@";

"%[numberOfTags]@ %[is greater than]@ %@" = "%1$[タグの数]@ %2$[次より大きい]@ %3$@";

"%[numberOfTags]@ %[is greater than or equal to]@ %@" = "%1$[タグの数]@ %2$[次以上]@ %3$@";

"%[numberOfTags]@ %[is less than]@ %@" = "%1$[タグの数]@ %2$[次より小さい]@ %3$@";

"%[numberOfTags]@ %[is less than or equal to]@ %@" = "%1$[タグの数]@ %2$[次以下]@ %3$@";

"%[numberOfTags]@ %[is]@ %@" = "%1$[タグの数]@ %2$[次である]@ %3$@";

"%[numberOfTags]@ %[is not]@ %@" = "%1$[タグの数]@ %2$[次ではない]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than]@ %@" = "%1$[パスワードの変更数]@ %2$[次より大きい]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than or equal to]@ %@" = "%1$[パスワードの変更数]@ %2$[次以上]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than]@ %@" = "%1$[パスワードの変更数]@ %2$[次より小さい]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than or equal to]@ %@" = "%1$[パスワードの変更数]@ %2$[次以下]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is]@ %@" = "%1$[パスワードの変更数]@ %2$[次である]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is not]@ %@" = "%1$[パスワードの変更数]@ %2$[次ではない]@ %3$@";

"%[numberOfAttachments]@ %[is greater than]@ %@" = "%1$[添付ファイルの数]@ %2$[次より大きい]@ %3$@";

"%[numberOfAttachments]@ %[is greater than or equal to]@ %@" = "%1$[添付ファイルの数]@ %2$[次以上]@ %3$@";

"%[numberOfAttachments]@ %[is less than]@ %@" = "%1$[添付ファイルの数]@ %2$[次より小さい]@ %3$@";

"%[numberOfAttachments]@ %[is less than or equal to]@ %@" = "%1$[添付ファイルの数]@ %2$[次以下]@ %3$@";

"%[numberOfAttachments]@ %[is]@ %@" = "%1$[添付ファイルの数]@ %2$[次である]@ %3$@";

"%[numberOfAttachments]@ %[is not]@ %@" = "%1$[添付ファイルの数]@ %2$[次ではない]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than]@ %@" = "%1$[使用回数]@ %2$[次より大きい]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than or equal to]@ %@" = "%1$[使用回数]@ %2$[次以上]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than]@ %@" = "%1$[使用回数]@ %2$[次より小さい]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than or equal to]@ %@" = "%1$[使用回数]@ %2$[次以下]@ %3$@";

"%[numberOfTimesUsed]@ %[is]@ %@" = "%1$[使用回数]@ %2$[次である]@ %3$@";

"%[numberOfTimesUsed]@ %[is not]@ %@" = "%1$[使用回数]@ %2$[次ではない]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than]@ %@" = "%1$[作成後の日数]@ %2$[次より大きい]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[作成後の日数]@ %2$[次以上]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than]@ %@" = "%1$[作成後の日数]@ %2$[次より小さい]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[作成後の日数]@ %2$[次以下]@ %3$@";

"%[createdAtDaysAgo]@ %[is]@ %@" = "%1$[作成後の日数]@ %2$[次である]@ %3$@";

"%[createdAtDaysAgo]@ %[is not]@ %@" = "%1$[作成後の日数]@ %2$[次ではない]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than]@ %@" = "%1$[更新後の日数]@ %2$[次より大きい]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[更新後の日数]@ %2$[次以上]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than]@ %@" = "%1$[更新後の日数]@ %2$[次より小さい]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[更新後の日数]@ %2$[次以下]@ %3$@";

"%[updatedAtDaysAgo]@ %[is]@ %@" = "%1$[更新後の日数]@ %2$[次である]@ %3$@";

"%[updatedAtDaysAgo]@ %[is not]@ %@" = "%1$[更新後の日数]@ %2$[次ではない]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than]@ %@" = "%1$[最後のパスワード変更からの日数]@ %2$[次より大きい]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than or equal to]@ %@" = "%1$[最後のパスワード変更からの日数]@ %2$[次以上]@ %3$@";

"%[passwordAgeInDays]@ %[is less than]@ %@" = "%1$[最後のパスワード変更からの日数]@ %2$[次より小さい]@ %3$@";

"%[passwordAgeInDays]@ %[is less than or equal to]@ %@" = "%1$[最後のパスワード変更からの日数]@ %2$[次以下]@ %3$@";

"%[passwordAgeInDays]@ %[is]@ %@" = "%1$[最後のパスワード変更からの日数]@ %2$[次である]@ %3$@";

"%[passwordAgeInDays]@ %[is not]@ %@" = "%1$[最後のパスワード変更からの日数]@ %2$[次ではない]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than]@ %@" = "%1$[最後の使用からの日数]@ %2$[次以上]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[最後の使用からの日数]@ %2$[次以上]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than]@ %@" = "%1$[最後の使用からの日数]@ %2$[次より小さい]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[最後の使用からの日数]@ %2$[次以下]@ %3$@";

"%[lastUsedDaysAgo]@ %[is]@ %@" = "%1$[最後の使用からの日数]@ %2$[次である]@ %3$@";

"%[lastUsedDaysAgo]@ %[is not]@ %@" = "%1$[最後の使用からの日数]@ %2$[次ではない]@ %3$@";

"%[createdAtAsDate]@ %[is greater than]@ %@" = "%1$[作成日]@ %2$[次より大きい]@ %3$@";

"%[createdAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[作成日]@ %2$[次以上]@ %3$@";

"%[createdAtAsDate]@ %[is less than]@ %@" = "%1$[作成日]@ %2$[次より小さい]@ %3$@";

"%[createdAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[作成日]@ %2$[次以下]@ %3$@";

"%[createdAtAsDate]@ %[is]@ %@" = "%1$[作成日]@ %2$[次である]@ %3$@";

"%[createdAtAsDate]@ %[is not]@ %@" = "%1$[作成日]@ %2$[次ではない]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than]@ %@" = "%1$[変更日]@ %2$[次より大きい]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[変更日]@ %2$[次以上]@ %3$@";

"%[updatedAtAsDate]@ %[is less than]@ %@" = "%1$[変更日]@ %2$[次より小さい]@ %3$@";

"%[updatedAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[変更日]@ %2$[次以下]@ %3$@";

"%[updatedAtAsDate]@ %[is]@ %@" = "%1$[変更日]@ %2$[次である]@ %3$@";

"%[updatedAtAsDate]@ %[is not]@ %@" = "%1$[変更日]@ %2$[次ではない]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %[0]@" = "%1$[フォルダ]@ %2$[次である]@ %3$[0]@";

"%[URLStringsForSearch]@ %[begins with]@ %@" = "%1$[URL]@ %2$[次で始まる]@ %3$@";

"%[URLStringsForSearch]@ %[ends with]@ %@" = "%1$[URL]@ %2$[次で終わる]@ %3$@";

"%[URLStringsForSearch]@ %[contains]@ %@" = "%1$[URL]@ %2$[次を含む]@ %3$@";

"%[URLStringsForSearch]@ %[is]@ %@" = "%1$[URL]@ %2$[次である]@ %3$@";

"%[URLStringsForSearch]@ %[is not]@ %@" = "%1$[URL]@ %2$[次ではない]@ %3$@";

"%[tagsForSearch]@ %[begins with]@ %@" = "%1$[タグ]@ %2$[次で始まる]@ %3$@";

"%[tagsForSearch]@ %[ends with]@ %@" = "%1$[タグ]@ %2$[次で終わる]@ %3$@";

"%[tagsForSearch]@ %[contains]@ %@" = "%1$[タグ]@ %2$[次を含む]@ %3$@";

"%[tagsForSearch]@ %[is]@ %@" = "%1$[タグ]@ %2$[次である]@ %3$@";

"%[tagsForSearch]@ %[is not]@ %@" = "%1$[タグ]@ %2$[次ではない]@ %3$@";

"%[allValuesForSearch]@ %[begins with]@ %@" = "%1$[いずれかの値]@ %2$[次で始まる]@ %3$@";

"%[allValuesForSearch]@ %[ends with]@ %@" = "%1$[いずれかの値]@ %2$[次で終わる]@ %3$@";

"%[allValuesForSearch]@ %[contains]@ %@" = "%1$[いずれかの値]@ %2$[次を含む]@ %3$@";

"%[allValuesForSearch]@ %[is]@ %@" = "%1$[いずれかの値]@ %2$[次である]@ %3$@";

"%[allValuesForSearch]@ %[is not]@ %@" = "%1$[いずれかの値]@ %2$[次ではない]@ %3$@";

"%[allPasswordsForSearch]@ %[begins with]@ %@" = "%1$[パスワードの値]@ %2$[次で始まる]@ %3$@";

"%[allPasswordsForSearch]@ %[ends with]@ %@" = "%1$[パスワードの値]@ %2$[次で終わる]@ %3$@";

"%[allPasswordsForSearch]@ %[contains]@ %@" = "%1$[パスワードの値]@ %2$[次を含む]@ %3$@";

"%[allPasswordsForSearch]@ %[is]@ %@" = "%1$[パスワードの値]@ %2$[次である]@ %3$@";

"%[allPasswordsForSearch]@ %[is not]@ %@" = "%1$[パスワードの値]@ %2$[次ではない]@ %3$@";

"%[allFieldTitlesForSearch]@ %[begins with]@ %@" = "%1$[フィールドの名前]@ %2$[次で始まる]@ %3$@";

"%[allFieldTitlesForSearch]@ %[ends with]@ %@" = "%1$[フィールドの名前]@ %2$[次で終わる]@ %3$@";

"%[allFieldTitlesForSearch]@ %[contains]@ %@" = "%1$[フィールドの名前]@ %2$[次を含む]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is]@ %@" = "%1$[フィールドの名前]@ %2$[次である]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is not]@ %@" = "%1$[フィールドの名前]@ %2$[次ではない]@ %3$@";

"%[passwordStrength]@ %[is]@ %[20]@" = "%1$[パスワードの強度]@ %2$[次である]@ %3$[低安全性]@";

"%[passwordStrength]@ %[is]@ %[35]@" = "%1$[パスワードの強度]@ %2$[次である]@ %3$[脆弱]@";

"%[passwordStrength]@ %[is]@ %[60]@" = "%1$[パスワードの強度]@ %2$[次である]@ %3$[良好]@";

"%[passwordStrength]@ %[is]@ %[90]@" = "%1$[パスワードの強度]@ %2$[次である]@ %3$[優良]@";

"%[passwordStrength]@ %[is]@ %[100]@" = "%1$[パスワードの強度]@ %2$[次である]@ %3$[高安全性]@";

"%[passwordStrength]@ %[is not]@ %[20]@" = "%1$[パスワードの強度]@ %2$[次ではない]@ %3$[低安全性]@";

"%[passwordStrength]@ %[is not]@ %[35]@" = "%1$[パスワードの強度]@ %2$[次ではない]@ %3$[脆弱]@";

"%[passwordStrength]@ %[is not]@ %[60]@" = "%1$[パスワードの強度]@ %2$[次ではない]@ %3$[良好]@";

"%[passwordStrength]@ %[is not]@ %[90]@" = "%1$[パスワードの強度]@ %2$[次ではない]@ %3$[優良]@";

"%[passwordStrength]@ %[is not]@ %[100]@" = "%1$[パスワードの強度]@ %2$[次ではない]@ %3$[高安全性]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[20]@" = "%1$[パスワードの強度]@ %2$[次以下]@ %3$[低安全性]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[35]@" = "%1$[パスワードの強度]@ %2$[次以下]@ %3$[脆弱]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[60]@" = "%1$[パスワードの強度]@ %2$[次以下]@ %3$[良好]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[90]@" = "%1$[パスワードの強度]@ %2$[次以下]@ %3$[優良]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[100]@" = "%1$[パスワードの強度]@ %2$[次以下]@ %3$[高安全性]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[20]@" = "%1$[パスワードの強度]@ %2$[次以上]@ %3$[低安全性]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[35]@" = "%1$[パスワードの強度]@ %2$[次以上]@ %3$[脆弱]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[60]@" = "%1$[パスワードの強度]@ %2$[次以上]@ %3$[良好]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[90]@" = "%1$[パスワードの強度]@ %2$[次以上]@ %3$[優良]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[100]@" = "%1$[パスワードの強度]@ %2$[次以上]@ %3$[高安全性]@";

"%[favorite]@ %[is]@ 1" = "%2$[次である]@ %1$[お気に入り]@";

"%[favorite]@ %[is not]@ 1" = "%2$[次ではない]@ %1$[お気に入り]@";

"%[shownInBrowser]@ %[is]@ 1" = "%2$[次である]@ %1$[ブラウザで表示]@";

"%[shownInBrowser]@ %[is not]@ 1" = "%2$[次ではない]@ %1$[ブラウザで表示]@";

"%[hasPreviouslyUsedPasswords]@ %[is]@ 1" = "%1$[パスワードの変更]@ %2$[次である]@ 変更済み";

"%[hasPreviouslyUsedPasswords]@ %[is not]@ 1" = "%1$[パスワードの変更]@ %2$[次ではない]@ 変更済み";

"%[hasSectionForConflicts]@ %[is]@ 1" = "%1$[フィールドのコンフリクト]@ %2$[次である]@ 存在する";

"%[hasSectionForConflicts]@ %[is not]@ 1" = "%1$[フィールドのコンフリクト]@ %2$[次ではない]@ 存在する";

"%[vulnerabilityAction]@ %[is]@ %[1]@" = "%1$[Vulnerability]@ %2$[is]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is not]@ %[1]@" = "%1$[Vulnerability]@ %2$[is not]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is]@ %[3]@" = "%1$[Vulnerability]@ %2$[is]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is not]@ %[3]@" = "%1$[Vulnerability]@ %2$[is not]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is]@ %[5]@" = "%1$[Vulnerability]@ %2$[is]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is not]@ %[5]@" = "%1$[Vulnerability]@ %2$[is not]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is]@ %[9]@" = "%1$[Vulnerability]@ %2$[is]@ %3$[Avoid]@";

"%[vulnerabilityAction]@ %[is not]@ %[9]@" = "%1$[Vulnerability]@ %2$[is not]@ %3$[Avoid]@";

